CVE-2018-15181 – JioFi 4G Hotspot M2S devices allow attackers to cause a denial of service (secure configur …

0

Vuln ID: CVE-2018-15181

Published:  2018-08-09  19:29:00Z

Description: JioFi 4G Hotspot M2S devices allow attackers to cause a denial of service (secure configuration outage) via an XSS payload in the SSID name and Security Key fields.

Source: NVD.NIST.GOV